/*
 * x_wdog.c
 *
 *  Created on: 10 февр. 2020 г.
 *      Author: yura
 */

#include "MemoryFunctions.h"
#include "Spartan2E_Adr.h"


void stop_wdog(void)
{
    i_WriteMemory(ADR_PWM_WDOG, 0x000e);
}

void start_wdog(void)
{
    i_WriteMemory(ADR_PWM_WDOG, 0x800f);
}



